For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch entities
      • POSTCreate entity
      • GETGet entity
      • POSTUpdate entity
      • DELDelete entity
      • POSTAccept Terms of Service
      • POSTInitiate KYB
      • POSTGenerate JWT Token
      • GETGenerate Onboarding Link
      • POSTSend Onboarding Email
      • GETEvents
        • GETFind payee counterparties
        • GETFind payor counterparties
        • POSTLink Payees
        • POSTHide Payee
        • POSTLink Payors
        • POSTHide Payors
          • GETGet All
          • GETGet
          • POSTCreate
          • DELDelete
          • GETEstimate Vendor Credit Usage
Logo
Sign inBook a demo
API ReferenceEntityCounterpartyVendor Credit

Delete

DELETE
https://api.mercoa.com/entity/:entityId/counterparty/:counterpartyId/vendor-credit/:vendorCreditId
DELETE
/entity/:entityId/counterparty/:counterpartyId/vendor-credit/:vendorCreditId
$curl -X DELETE https://api.mercoa.com/entity/ent_8545a84e-a45f-41bf-bdf1-33b42a55812c/counterparty/ent_21661ac1-a2a8-4465-a6c0-64474ba8181d/vendor-credit/vcr_c3f4c87d-794d-4543-9562-575cdddfc0d7 \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Estimate Vendor Credit Usage

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityIdstringRequired
Entity ID or Entity ForeignID
counterpartyIdstringRequired
Counterparty Entity ID or Counterparty Entity ForeignID
vendorCreditIdstringRequired
ID of the vendor credit to delete

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented